[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

pkglab_1.4.1-1_amd64.changes is NEW

(new) edos-distcheck_1.4.1-1_amd64.deb optional devel
Checks whether dependencies of packages can be satisfied
 This software checks for every package of a distribution whether it
 is possible to satisfy its dependencies and conflicts within this
 distribution. It comes in two versions:
 - edos-debcheck for Debian packages
 - edos-rpmcheck for rpm packages
  to pool/main/p/pkglab/pkglab_1.4.1-1.diff.gz
  to pool/main/p/pkglab/pkglab_1.4.1-1.dsc
  to pool/main/p/pkglab/pkglab_1.4.1-1_amd64.deb
  to pool/main/p/pkglab/pkglab_1.4.1.orig.tar.gz
Changes: pkglab (1.4.1-1) unstable; urgency=low
  * New upstream version.
  * debian/rules: put explicit MANDIR in install target
  * Create edos-distcheck package, providing at the moment only pscheck.
  * Build and install pkglab documentation, add build-dependency on hevea
  * Remove reference to dose in pkglab long description.

Override entries for your package:
pkglab_1.4.1-1.dsc - source devel
pkglab_1.4.1-1_amd64.deb - optional devel

Announcing to debian-devel-changes@lists.debian.org

Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

Reply to: